PipelinesList opportunity comments

List opportunity comments

GET /pipelines/{pipeline_id}/opportunities/{opportunity_id}/comments

curl -X GET "https://app.bualpro.com/api/pipelines/3.14/opportunities/3.14/comments?offset=0&limit=100" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
{
  "data": [
    {
      "id": 3.14,
      "data": "example_string",
      "created_at": "2028-02-08 12:34:56",
      "created_by": 3.14
    }
  ]
}
GET
/pipelines/{pipeline_id}/opportunities/{opportunity_id}/comments
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

query
offsetinteger

Specifies the starting position of the first record to return in a paginated response.

query
limitinteger

Sets the maximum number of records to return per request.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Query Parameters

offsetinteger

Specifies the starting position of the first record to return in a paginated response.

limitinteger

Sets the maximum number of records to return per request.

Responses

Get list of comments of an opportunity / ticket